/********* Gravity Forms **********/
.gform_wrapper {
  /* ul */ }
  .gform_wrapper .gform_fields {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    /* li */
    /* e.g. Privacy Collection Notice */ }
    .gform_wrapper .gform_fields .gfield {
      display: block;
      overflow: hidden;
      padding: .5em 0; }
      .gform_wrapper .gform_fields .gfield input[type="text"], .gform_wrapper .gform_fields .gfield textarea {
        background-color: #efefef;
        font-size: .8em !important;
        padding: 11px .4% !important;
        border: none; }
      .gform_wrapper .gform_fields .gfield.w-1-3 {
        width: 33.33%;
        float: left;
        clear: none; }
      .gform_wrapper .gform_fields .gfield.w-1-2 {
        width: 50%;
        float: left;
        clear: none; }
      .gform_wrapper .gform_fields .gfield.w-1-1 {
        display: block;
        clear: both;
        margin: 0;
        padding: 20px 0 5px 0;
        width: 100%; }
        .gform_wrapper .gform_fields .gfield.w-1-1 h2 {
          font-weight: 300;
          margin-top: 0; }
      .gform_wrapper .gform_fields .gfield.w-1-3.newRow, .gform_wrapper .gform_fields .gfield.w-1-2.newRow {
        clear: left; }
    .gform_wrapper .gform_fields.top_label .gfield_label, .gform_wrapper .gform_fields.left_label .gfield_label, .gform_wrapper .gform_fields.right_label .gfield_label {
      float: left;
      font-size: .9em;
      font-weight: 300 !important;
      display: block;
      font-family: "proxima-nova",sans-serif;
      color: #ffb509; }
    .gform_wrapper .gform_fields.top_label .gfield_label {
      float: none;
      margin: 0 0em 8px 0 !important; }
    .gform_wrapper .gform_fields.left_label .gfield_label {
      margin: 0 0em 3px 0 !important; }
    .gform_wrapper .gform_fields.right_label .gfield_label {
      margin: 0 1em 3px 0 !important; }
    .gform_wrapper .gform_fields .hidden_label .gfield_label {
      display: none; }
    .gform_wrapper .gform_fields .gfield_radio li,
    .gform_wrapper .gform_fields .gfield_checkbox li {
      display: block;
      width: 100% !important;
      margin-bottom: 5px !important;
      }
    .gform_wrapper .gform_fields .gfield_radio input[type="checkbox"],
    .gform_wrapper .gform_fields .gfield_radio input[type="radio"],
    .gform_wrapper .gform_fields .gfield_checkbox input[type="checkbox"] {
      float: left; 
    }
    .gform_wrapper .gform_fields .gfield_radio input[type="radio"] {
      margin-left: 0.63em !important;
      margin-top: 0.3em !important;
    }
    .gform_wrapper .gform_fields .gfield_radio label,
    .gform_wrapper .gform_fields .gfield_checkbox label {
      float: left;
      display: block;
      margin: 0 0 0 10px; }
    .gform_wrapper .gform_fields select {
      border: 0 !important;
      /*Removes border*/
      border-radius: 0;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -webkit-appearance: none;
      /* removes default chrome and safari style*/
      -moz-appearance: none;
      /* removes default firefox style */
      background-position: 98% center;
      /* position of the background-image */
      background-color: #efefef;
      background-image: url("../img/bg-dropdown.png");
      background-repeat: no-repeat;
      /* adds background-image */
      height: 36px;
      /*fix for mac input height*/
      text-indent: 0.01px;
      /* removes default arrow from firefox */
      text-overflow: "";
      /* removes default arrow from firefox */
      cursor: pointer;
      color: #000;
      font-size: 0.8em;
      padding: 5px 10px; }
    .gform_wrapper .gform_fields #formPrivacy {
      max-height: 90px;
      overflow-y: scroll;
      padding: 15px;
      background: #efefef;
      display: block;
      font-size: .9em; }
      .gform_wrapper .gform_fields #formPrivacy p {
        display: block;
        margin-bottom: 10px; }

.gform_footer input[type="submit"] {
  background: none repeat scroll 0 0 #0063be;
  color: #fff;
  padding: 5px 25px;
  border: none; }

body .gform_wrapper label.gfield_label + div.ginput_container {
  margin-top: 0 !important; }

.gform_wrapper .datepicker.datepicker_no_icon {
  width: 99.2% !important;
  background-image: url("../img/bg-cal.png");
  background-position: 98% 50%;
  background-repeat: no-repeat; }

.ui-datepicker.ui-widget.ui-widget-content {
  width: auto !Important; }

body .gform_wrapper .gform_body ul li.gfield.gfield_error, body .gform_wrapper .gform_body ul li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: none !important;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important; }

.gform_wrapper ul li.gfield.gfield_error input[type="text"], .gform_wrapper ul li.gfield.gfield_error textarea {
  background-color: #fffec8 !important; }

/* PROGRESS BAR */
.gf_progressbar_wrapper {
  border-bottom: 1px dotted #ccc;
}

#gform_fields_2 {
  width: 100%; }

.the-content .gform_wrapper.career-form_wrapper ul li.gfield {
  clear: none; }

.the-content .gform_wrapper.career-form_wrapper ul li.gfield.col4 {
  width: 31.333%; }

.the-content .gform_wrapper.career-form_wrapper .top_label input.medium {
  width: 100%; }

.the-content .gform_wrapper.career-form_wrapper .top_label select.medium {
  width: 100%; }

.the-content #gform_submit_button_2 {
  background: #0063be;
  padding: 5px 25px;
  border: none;
  text-transform: uppercase;
  color: #FFF;
  font-size: 13px;
  cursor: pointer; }

.the-content #field_2_28 > label {
  margin-top: 28px; }

.the-content #field_2_29 > label {
  margin-top: 28px; }

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    border-radius: 0;
    border: none;
  }
